<?php
/**
*
* Share On extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
*
* @copyright (c) 2015 Vinny <https://github.com/vinny>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// ACP
	'SO_ACP'		=> 'Paylaş',
	'SO_TITLE'		=> 'Paylaş Ayarları',
	'SO_EXPLAIN'	=> 'Başlıklarınızı ya da mesajlarınızı hangi sitelerde paylaşmak istediğinizi ayarlayın.',
	'SHARE_ON_MOD'	=> 'Paylaş',
	'SO_CONFIG'		=> 'Ayarlar',
	'SO_SAVED'		=> 'Ayarlar Kaydedildi.',
	'SO_SELECT'		=> 'Paylaş',
	'SO_STATUS'		=> 'Etkin',
	'SO_FACEBOOK'	=> 'Facebook',
	'SO_TWITTER'	=> 'Twitter',
	'SO_REDDIT'		=> 'Reddit',
	'SO_VK'			=> 'VK',
	'SO_TUMBLR'		=> 'Tumblr',
	'SO_WHATSAPP'	=> 'Whatsapp',

	// Share Type
	'SO_TYPE'			=> 'Paylaşma Türü',
	'SO_TYPE_EXPLAIN'	=> 'Paylaşmak için <strong>konu</strong> bağlantısını ya da başlıktaki her bir <strong>mesajı</strong> seçebilirsiniz.',
));
